<?php
$lang = array (
	// Controllers/models
	'c_install_title'				=> 'Установка',

	'c_install_session_data_expired' => 'Данные сессии устарели',
	'c_install_try_again' 			=> 'Пожалуйста, попробуйте еще раз',

	'c_install_username'			=> 'Имя пользователя',
	'c_install_email'				=> 'E-mail',
	'c_install_pwd'					=> 'Пароль',
	'c_install_repeat_pwd'			=> 'Повторить пароль',
	'c_install_name'				=> 'Имя',
	'c_install_eula_agreement'		=> 'Соглашение EULA',
	'c_install_username_invalid'	=> 'Имя пользователя содержит некорректные символы.',

	'm_install_incorrect_version' 	=> "Некорректная версия. Это означает, что файл index.php не соответствует остальной части программного обеспечения. Информация для отладки",
	'm_install_php_version_56'		=> 'Версия PHP должна быть 5.6.0 или новее, текущая',
	'm_install_always_populate_raw_post_data' => 'Параметр always_populate_raw_post_data в php.ini должен быть -1. Установите always_populate_raw_post_data=-1 в php.ini и перезапустите веб-сервер.',
	'm_install_db_not_set_config'	=> 'The database connection parameters are not set. You must set them in config.php.',
	'm_install_tables_exist'		=> 'Некоторые или все таблицы базы данных уже существуют. Выберите пустую базу данных и установите ее в config.php.',
	'm_install_db_not_correctly'	=> 'База данных установлена некорректно в config.php (не существует или нет доступа).',
	'm_install_problem_testing_db'	=> 'Ошибка при тестировании операций с базой данных (обычно из-за некорректных разрешений, но может быть из-за другой проблемы).',
	'm_install_cannot_install'		=> 'Team Password Manager не может быть установлен из-за следующих ошибок',
	'm_install_correct_execute'		=> 'Пожалуйста, исправьте их и запустите процесс установки снова.',
	'm_install_cannot_upgrade'		=> 'Team Password Manager не может быть обновлен из-за следующих ошибок',
	'm_install_correct_execute_upgrade'	=> 'Пожалуйста, исправьте их и запустите процесс обновления снова.',

	'm_install_error_creating_table' => 'Ошибка при создании таблицы',
	'm_install_verify_priv_table' 	=> 'Убедитесь, что пользователь базы данных имеет достаточные права для создания таблиц.',
	'm_install_error_creating_tables' => 'Ошибка при создании таблиц. Убедитесь, что пользователь базы данных имеет достаточные права для создания таблиц.',
	'm_install_error_options'		=> 'Ошибка при записи таблицы настроек. Убедитесь, что пользователь базы данных имеет права для операции INSERT.',
	'm_install_error_roles'			=> 'Ошибка при записи таблицы ролей. Убедитесь, что пользователь базы данных имеет права для операции INSERT.',
	'm_install_error_ekey'			=> 'Ошибка при создании ключа шифрования. Убедитесь, что пользователь базы данных имеет права для операции INSERT.',
	'm_install_error_admin'			=> 'Ошибка при создании пользователя администратора',
	'm_install_exception_admin'		=> 'Ошибка при создании пользователя администратора. Убедитесь, что пользователь базы данных имеет права для операции INSERT.',
	'm_install_errors_during_install' => 'Во время установки произошли следующие ошибки',
	'm_install_correct_support'		=> 'Пожалуйста, исправьте их (или свяжитесь со службой поддержки) и запустите процесс установки снова.',
	'm_install_error_inserting_counters' => 'Ошибка вставки счетчиков',

	'c_upgrade_title'				=> 'Обновить',
	'c_upgrade_incorrect_user'		=> 'Указанный пользователь не является членом группы администраторы/IT-пользователи, либо введены неправильные имя пользователя и/или пароль.',

	'm_install_tpm_uptodate'		=> 'Team Password Manager актуальной версии. Обновление не требуется.',
	'm_install_table_not_exists'	=> 'Эта таблица не существует.',
	'm_install_keyphp_not_exists'	=> 'файл key.php не существует',
	'm_install_db_not_found'		=> 'База данных не найдена.',
	'm_install_upgrading_smaller'	=> "Версия, на которую вы пытаетесь обновиться, более ранняя, нежели установленная.",
	'm_install_upgrading_smaller_to' => 'Обновить до',
	'm_install_upgrading_smaller_from' => 'Установленная',

	'm_install_enc_key_not_defined'	=> 'Ключ шифрования не определен (отсутствует key.php или не установлен ключ шифрования).',
	'm_install_errors_upgrading' 	=> 'Произошли ошибки при обновлении - в запросе или процессе обновления',
	'm_install_contact_support'		=> 'Пожалуйста, свяжитесь со службой поддержки.',
	'm_install_upgrade_stopped'		=> 'Обновление остановлено. Пожалуйста, свяжитесь с поддержкой.',
	'm_install_failed_query'		=> 'Ошибочный запрос',

	'c_upgrade_admin_it_username'	=> 'Пользователь группы администраторы/IT-пользователи',
	'c_upgrade_admin_it_email'		=> 'E-mail группы администраторы/IT-пользователи',

	// Views
	'v_install_v'					=> 'v.', // for version, eg v. xxx
	'v_install_enter_data'			=> 'Введите данные для <strong>администратора</strong> Team Password Manager (<strong>все поля обязательны</strong>)',
	'v_install_8cm'					=> 'минимум 8 символов',
	'v_install_agree_eula'			=> 'Я согласен с условиями Соглашения с конечным пользователем',
	'v_install_submit_data'			=> 'Подтвердить данные для завершения установки',

	'v_install_tpm_installed_ok'	=> 'Team Password Manager был успешно установлен.',
	'v_install_tpm_installed_del_files' => 'Мы рекомендуем вам удалить следующие файлы из папки установки Team Password Manager : install.txt, eula.txt и upgrade.txt.',
	'v_install_tpm_installed_lic'	=> 'Если вы приобрели лицензию, у вас будет возможность зарегистрировать ее перейдя в меню Настройки | Лицензии после входа.',
	'v_install_tpm_installed_maysignin' => 'Теперь вы можете войти в Team Password Manager под пользователем, созданным на предыдущем шаге',
	'v_install_tpm_installed_signin' => 'Вход в Team Password Manager',

	'v_upgrade_ok'					=> 'Team Password Manager был успешно обновлен до версии',
	'v_upgrade_keyphp_not_needed'	=> 'Файл key.php больше не требуется в новой версии, потому рекомендуется удалить его. Вам следует удалить его вручную.',

	'v_upgrade_old_hashing_system'	=> 'Вы обновили старую версию Team Password Manager, которая использовала старую версию хеширования паролей пользователей. В результате, остальные пользователи будут вынуждены сбросить пароль, что бы иметь возможность войти в Team Password Manager.',
	'v_upgrade_btn'					=> 'Обновить',
	'v_upgrade_process_desc'		=> 'Этот процесс обновит установленный Team Password Manager',
	'v_upgrade_from_version'		=> 'Из версии',
	'v_upgrade_to_version'			=> 'до версии',
	'v_upgrade_expired_note_1'		=> '<strong>Примечание:</strong> следующие лицензии имеют истекший период поддержки и обновлений',
	'v_upgrade_expired_note_2'		=> 'Для того, что бы иметь возможность использовать эти лицензии с версией, на которую вы пытаетесь обновиться, вам потребуется прикрепить "Support and Updates" лицензию к каждой из них. Вы можете сделать это после обновления.',
	'v_upgrade_purchase_su'			=> 'Приобрести "Support and Updates" лицензии',
	'v_upgrade_more_information'	=> 'Больше информации',
	'v_upgrade_backup_note'			=> 'Обновление Team Password Manager может внести изменение в структуру базы данных (и, иногда, данных), потому мы рекомендуем  создать резервную копию базы данных. Посмотреть как создать резервную копию базы данных',
	'v_upgrade_enter_adminit_desc'	=> 'Введите имя пользователя/пароль группы администраторы/IT-пользователи и нажмите на кнопку "Обновить", что бы продолжить.',

	'm_install_json_not_installed'	=> 'Расширение PHP JSON не установлено',
	'm_install_filter_not_installed' => 'Расширение PHP Filter не установлено',
	'm_install_session_not_installed' => 'Расширение PHP Session не установлено',
	'm_install_hash_not_installed'	=> 'Расширение PHP Hash не установлено',

);